// @flow
'use strict'

export type Section = {
  start: number,
  end: number,
  reason?: string
}

export type Group = {
  label: string,
  position: number
}

export type Area = {
  type: 'STENT' | 'CTO' | 'STENOSIS' | 'EXCLUDE',
  sections?: Array<Section>,
  groups?: Array<Group>
}
